# Uses of Class
org.apache.trevni.avro.AvroColumnWriter

Packages that use AvroColumnWriter
Package
Description
org.apache.trevni.avro.mapreduce

## Uses of AvroColumnWriter in org.apache.trevni.avro.mapreduce

Fields in org.apache.trevni.avro.mapreduce declared as AvroColumnWriter
Modifier and Type
Field
Description
`protected AvroColumnWriter<T>`
AvroTrevniRecordWriterBase.`writer`
Trevni file writer